From 85e64896664feffd929912e67d94049dd7acf53b Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 14 2020 00:32:17 +0000
Subject: [PATCH 1369/2232] Merge pull request #466 from dtolnay/book


Add book build script
---

diff --git a/book/build.sh b/book/build.sh
new file mode 100755
index 0000000..a847139
--- /dev/null
+++ b/book/build.sh
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+set -e
+
+cd "$(dirname "$0")"
+
+if [ -f ./mdbook ]; then
+    ./mdbook build
+else
+    mdbook build
+fi

